Ultrasn0w Fixer for 5.1. Анлок iPhone 3GS/4 с прошивкой iOS 5.1

Если вы планируете обновиться на iOS 5.1, но не делаете это только потому, что являетесь владельцем неофициального iPhone 3GS/4, для вас появилась хорошая новость.

Сегодня ночь в Cydia появился пакет Ultrasn0w Fixer для iOS 5.1, с помощью которого владельцы выше указанных устройств смогут перейти на прошивку iOS 5.1 и сделать анолок, который позволит работать их смартфонам с сим-картами любых операторов.

Для этого вам необходимо создать кастомную прошивку с помощью последней версии Sn0wBreeze, затем из Cydia установить пакет Ultrasn0w (1.2.5) и «закрепить» его пакетом Ultrasn0w Fixer for 5.1.

Пакет Ultrasn0w Fixer for 5.1 не доступен для загрузки в стандартных репозиториях Cydia, поэтому вам необходимо добавить следующий адрес в их список репозиторий http://repo.iparelhos.com.

Внимание! Этот пакет не добавляет поддержку новых модемов и работает только с теми, которые уже поддерживаются анлоку с помощью текущей версии Ultrasn0w от DevTeam, а именно:

* 01.59.00
* 04.26.08
* 05.11.07
* 05.13.01
* 05.12.01
* 06.15.00

Ожидается, что в ближайшее время команда DevTeam обновит свой пакет Ultrasn0w, добавив в него поддержку iOS 5.1. Если вы не нуждаетесь в срочной разблокировке своих устройств, рекомендуем вам подождать полного решения DevTeam. Как только это произойдёт, мы вас оповестим.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter